<?php

switch ($messaggio) {

case "Torna indietro":  			$messaggio = "Go back"; break;
case "Documento":  				$messaggio = "Document"; break;
case "Modifica il documento":  			$messaggio = "Edit document"; break;
case "Salva le modifiche":  			$messaggio = "Save changes"; break;
case "Visualizza il documento":  		$messaggio = "View document"; break;
case "Documento salvato":  			$messaggio = "Document saved"; break;
case "Variabili":  				$messaggio = "Variables"; break;
case "Limiti":  				$messaggio = "Limits of"; break;
case "Aggiungi":  				$messaggio = "Add"; break;
case "Cambia":  				$messaggio = "Change"; break;
case "Formato del documento":  			$messaggio = "Document format"; break;
case "EMAIL":  					$messaggio = "EMAIL"; break;
case "Oggetto":  				$messaggio = "Subject"; break;
case "Formato del documento cambiato":  	$messaggio = "Document format changed"; break;
case "Oggetto cambiato":  			$messaggio = "Subject changed"; break;
case "Allegato":  				$messaggio = "Attachment"; break;
case "Elimina":  				$messaggio = "Delete"; break;
case "Mandare una copia bcc":  			$messaggio = "Send a bcc copy"; break;
case "al mittente":  				$messaggio = "to sender"; break;
case "all'indirizzo":  				$messaggio = "to the address"; break;
case "Allegato salvato":  			$messaggio = "Attachment saved"; break;
case "Allegato eliminato":  			$messaggio = "Attachment deleted"; break;
case "Copie bcc da spedire cambiate":  		$messaggio = "Bcc copies to be sent changed"; break;
case "ripetizione prenotazioni":  		$messaggio = "reservations repetition"; break;
case "ripetizione ospiti":  			$messaggio = "guests repetition"; break;
case "ripetizione costi aggiuntivi":  		$messaggio = "extra costs repetition"; break;
case "SOSTITUISCI CON PARTE DA RIPETERE PER OGNI PRENOTAZIONE":	$messaggio = "REPLACE WITH PART TO BE REPEATED FOR EACH RESERVATION"; break;
case "SOSTITUISCI CON LISTA OSPITI IN PRENOTAZIONE":	$messaggio = "REPLACE WITH LIST OF GUESTS IN RESERVATION"; break;
case "SOSTITUISCI CON LISTA COSTI IN PRENOTAZIONE":	$messaggio = "REPLACE WITH LIST OF COSTS IN RESERVATION"; break;
case "Salva i documenti con numero progressivo nella cartella":	$messaggio = "Save documents with progressive number in the directory"; break;
case "I documenti non verranno salvati":	$messaggio = "The documents will not be saved"; break;
case "I documenti verranno salvati nella cartella":	$messaggio = "The documents will be saved in the directory"; break;
case "ripetizione array":  			$messaggio = "array repetition"; break;
case "SOSTITUISCI CON PARTE DA RIPETERE PER OGNI VALORE DELL'ARRAY":	$messaggio = "REPLACE WITH PART TO BE REPEATED FOR EACH ARRAY VALUE"; break;
case "Errore nelle ripetizioni e condizioni annidate":	$messaggio = "Error in nested loops and conditions"; break;
case "parte sotto condizione":  		$messaggio = "part under condition"; break;
case "nome_variabile":  			$messaggio = "variable_name"; break;
case "valore":  				$messaggio = "value"; break;
case "SOSTITUISCI CON PARTE DA MOSTRARE SOLO SE E' SODDISFATTA LA CONDIZIONE PRECEDENTE":	$messaggio = "REPLACE WITH PART TO BE SHOWN ONLY IF PREVIOUS CONDITION IS SATISFIED"; break;
case "OPPURE":  				$messaggio = "OR"; break;
case "Variabili personalizzate e condizioni del documento":	$messaggio = "Custom variables and conditions of document"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>